@media  screen and (max-width : 1024px) {
.circle canvas {
    vertical-align: top;
    width: 100px !important;
    height: 100px !important;
}
.circle strong {
    top: 33px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 768px) and (max-width: 991px) {

}
 
@media  screen and (max-width : 768px){

.about_box .carousel-control-prev{
    left: -25px;
	width:0;
}
.about_box .carousel-control-next {
    right: -25px;
	width:0;
}
#signup1 img {
    margin-right: 5px;
    margin-left: 0; 
}
#signup1 span {
    font-size: 20px;
}
#signup1 .btn_home {
    margin-left: 0;
	padding: 8px 12px;
}

.address p a {
    word-break: break-all;
}
.col_lg_new{
	-ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.circle{
	margin:15px 0;
}
.circle canvas {
    vertical-align: top;
    width: 110px !important;
    height: 110px !important;
}
.circle strong {
    top: 38px;
}
h5.elevator {
    margin-top: 25px;
}
.skills p.work{
	padding-left: 20px;
    padding-right: 20px;
}
.box{
	width: 35%;
	margin-right: 15px;
	margin-bottom:15px;
}
.trans_skills {
    margin-top: 25px;
    padding: 0;
}
.chart img{
	width:140px;
}

ul.longer_list{
	padding-left:10px;
}

.mob_show{
	display:block;
}
.web_show{
	display:none;
}
.sett{
	display:none;
}

.navbar_main{
	padding-bottom:10px !important;
}
.mob_padding_right_0{
	padding-right:0;
}
.table-responsive{
	overflow:scroll;
}
.left_content{
	min-height:100%;
}
.col-lg-9.padding_left_0{
	padding-left:15px;
}
.right_content h3{
	text-align:center;
	font-size:24px;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc_disabled:after, table.dataTable thead .sorting_desc_disabled:before{
	bottom:2px !important;
	right: 10px !important;
}
td i.user{
	padding-left:0px;
}
.navbar_main{
	position:relative;
}
.navbar-collapse{
	position: absolute;
    top: 67px;
    left: 0px;
    z-index: 999;
    background: rgb(255, 255, 255);
    width: 100%;
	padding-bottom:20px;
}
.navbar_main li a.nav-link {
    padding-right: 20px !important;
    padding-left: 20px !important;
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar_main img{
	width:180px;
}
.navbar_main img.profile_img{
	width: 30px;
}
.user_dropdown {
    padding-right: 5px;
	padding-left:5px;
}
.profile_mob .dropdown-menu{
	right:180px !important;
	left:auto;
	font-size:14px;
}
.btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    color: #333;
    background-color: transparent;
    border-color: transparent;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{
    box-shadow: none !important;
}
.signed_in li{
	padding-top:25px;
	padding-left:5px;
}

}

@media  screen and (min-width : 468px) and (max-width : 767px) {

.mob_show{
	display:block;
}
.web_show{
	display:none;
}
.navbar_main{
	padding-bottom:10px !important;
}
.mob_padding_right_0{
	padding-right:0;
}
.table-responsive{
	overflow:scroll;
}
.right_content h3{
	text-align:center;
	font-size:24px;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc_disabled:after, table.dataTable thead .sorting_desc_disabled:before{
	bottom:2px !important;
	right: 10px !important;
}
td i.user{
	padding-left:0px;
}
.navbar_main{
	position:relative;
}
.navbar-collapse{
	position: absolute;
    top: 67px;
    left: 0px;
    z-index: 999;
    background: rgb(255, 255, 255);
    width: 100%;
	padding-bottom:20px;
}
.navbar_main li a.nav-link {
    padding-right: 20px !important;
    padding-left: 20px !important;
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar_main img{
	width:180px;
}
.navbar_main img.profile_img{
	width: 30px;
}
.user_dropdown {
    padding-right: 5px;
	padding-left:5px;
}
.profile_mob .dropdown-menu{
	right:180px !important;
	left:auto;
	font-size:14px;
}
.btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    color: #333;
    background-color: transparent;
    border-color: transparent;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{
    box-shadow: none !important;
}
.emp{
	padding-bottom:15px;
}
.toggle_content{
	display:none;
}
.skills p.work{
	padding-left:0;
	padding-right:0;
}
.right_content .media{
	padding:15px 0 15px 0 !important;
}
.right_content .media-body p.icons i {
    width: 25px;
}
h5.elevator{
	margin-top:25px;
}
.buttons:after, .buttons:before {
	display:none;
}

.chart img{
	margin-top:0;
}
.circle{
	margin:15px auto;
	display:block;
}
.col_lg_new {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.btn_schedule{
	display:block;
}
.comparison {
     margin-bottom: 0;
	 padding-top:15px; 
}
ul.candidate li:last-child i {
    padding-left: 0;
}
ul.candidate li i{
	padding-right: 0px;
}
.navbar_main .navbar-collapse {
    top: 64px;
    -webkit-box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
    -moz-box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
    box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
}


}

@media  screen and (max-width : 468px){
	
/********** careerpath page css start *************/

.top_content {
    height:auto;
    text-align: center;
    padding: 25% 10% 15% 10%;
}
.top_content h1 {
    text-align: center;
	padding-left:0;
	font-size:36px;
}
button.btn_start{
	float:none;
	margin-left:auto;
	margin-right:auto;
}
.top_right{
	height:50vh;
}
.career_content_right, .planning_content_left, .resume_content_right{
	display:none;
}
.career_content_right img, .planning_content_left img, .resume_content_right img{
	width:250px !important;
}
.find_row_bg{
	height:auto;
}
.find_content{
	padding: 10% 10% 12% 10%;
}
.find_content h2{
	line-height:1.4;
}
.career_content, .planning_content, .resume_content{
	padding:10% 10% 8% 10%;
	height:auto;
	border-bottom:2px solid #fff;
}
.resume_content{
	border-bottom:none !important;
}
img.img_quote1, img.img_quote2{
	width:60px;
	height:50px;
}
img.img_quote1{
	position:absolute;
	top:0;
	left:2%;
}
img.img_quote2{
	position:absolute;
	bottom:-1%;
	right:2%;
}
.quote_row_bg{
	height:auto;
}
.quote_content {
    padding: 15% 10% 12% 10%;
    text-align: center;
}
.quote_content h4{
	text-align:justify;
}

/********** careerpath page css end *************/


/********** about page css start *************/

#about{
	height:50vh;
	background:url(/public/images/home/about_bg.jpg) 75% 68% no-repeat;
	position:relative;
}
#signup1 .btn_home {
	margin-left:auto !important;
	margin-right:auto !important;
    padding: 12px 20px;
    margin-top: 15px;
}
#start p {
    text-align: justify;
}
#start p.padding_right{
	padding-right:0;
}
#start p.padding_left{
	padding-left:0;
}
h3.quote{
	margin-top:25px;
	text-align:justify;
}
#secure_network h4 {
    text-align:justify;
}
.col_lg_new1{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
#team .margin_top_50{
	margin-top:0;
}
.mob_margin_top_50{
	margin-top:50px !important;
}
.mob_margin_top_25{
	margin-top:25px !important;
}
.about_box{
	padding: 20px 30px 0 30px;
}
.about_box img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width: 200px;
}
h4.person_name, p.person_role{
	text-align:center;
}
.about_box .carousel-control-prev {
    left: -25px !important;
}
.about_box .carousel-control-next {
    right: -25px !important;
}
#about h1 {
    top: 50%;
}
#signup1 h2{
	text-align:center;
}
#signup1 img {
    margin-right: 5px;
    margin-left: 0px;
}
/********** about page css end *************/

.keep ul li{
	display:block;
	text-align:center;
}
.keep ul li.list-inline-item:not(:last-child){
	margin-right:0;
}
.keep h6{
	text-align:center;
}
p.motivated{
	text-align:center;
}
p.longer{
	text-align:center;
}
.keep ul.longer_list{
	list-style-type:disc !important;
}
.keep ul.longer_list li{
	display:inline-block !important;
	text-align:left !important;
}
.chart img{
	margin-top:0;
}
.circle{
	margin:15px auto;
	display:block;
}
.col_lg_new {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.btn_schedule{
	display:block;
}
.comparison {
     margin-bottom: 0;
	 padding-top:15px; 
}
ul.candidate li:last-child i {
    padding-left: 0;
}
ul.candidate li i{
	padding-right: 0px;
}
.navbar_main .navbar-collapse {
    top: 64px;
    -webkit-box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
    -moz-box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
    box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
}

/*********** for home page ***********/
.buttons:after, .buttons:before {
	display:none;
}
.buttons_signup:after, .buttons_signup:before {
	display:none;
}
#home_content {
    padding-top: 200px;
}
#home_content h1 {
    padding-left: 0px;
    padding-right: 0px;
	text-align:center;
}
.buttons {
    border-left: none;
    padding-left: 0px;
	margin-top:30px;
	text-align:center;
}
.btn_home{
	display:block;
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
.btn_down{
	margin-top: 50px;
}
#benifits {
    padding: 50px 15px 50px 15px;
}
.emp_benifits {
    padding: 15px;
    margin-right: 0px;
    font-weight: 600;
}
.alumni_benifits {
    padding: 15px;
    margin-left: 0px;
    font-weight: 600;
	margin-top:15px;
}
.emp_benifits h4,.alumni_benifits h4{
	font-size:20px;
}
.emp_benifits ul li, .alumni_benifits ul li {
    padding-bottom: 10px;
}
#testimonials h3, #whats_new h3{
	padding:15px;
}
#whats_new h5{
	font-size:15px;
}
.buttons_signup {
    border-left: none;
    padding-left: 0px;
	margin-top:20px;
}
#newsletter p {
    font-size: 13px;
}
#newsletter form input {
    width: 58%;
}
.btn_subscribe {
    padding: 8px 10px;
	margin-left:5px;
	font-size:14px;
}
.links {
    border-right: none;
}
.address {
    padding-left: 0px;
	margin-top:15px;
}
ul.copyright{
	display:block;
	margin-top:20px;
	margin-bottom:20px;
}
ul.copyright li {
    padding:8px 0 8px 0;
}
p.disclaimer {
    text-align: left;
}
.navbar_home .navbar-collapse{
	top: 64px;
	-webkit-box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
	-moz-box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
	box-shadow: 0px 1px 5px -1px rgba(87,85,87,0.6);
}
.navbar_home li a.nav-link{
	padding-top: 15px;
    padding-bottom: 8px;
}
.company_dropdown{
	width:60%;
}
#tabs .nav-tabs .nav-link{
	padding-left: 5px;
    padding-right: 5px
}
#tabs .nav-tabs .nav-link span{
	font-size: 14px !important;
}
.carousel-control-prev {
    left: -40px;
}
.carousel-control-next {
    right: -40px;
}
.card .carousel-item {
    height: 400px;
}
.card .carousel-caption h4{
	margin-top:20px;
}
#tabs .nav-tabs .nav-link img {
    width: 60px;
    margin-bottom: 5px;
}
.nav-tabs{
	//border-bottom:none;
}
.new{
	margin-top:15px;
}
#signup {
    padding-top: 25px;
    padding-bottom: 40px;
}

/*********** for home page ***********/

.right_content .media{
	padding:25px 0 15px 0 !important;
}
.right_content .media .media-left{
	margin-right:20px;
}
.right_content .media-body p.icons i {
    width: 25px;
}
.skills p.work{
	padding-left:0;
	padding-right:0;
}
ul.contribution li {
    padding-left: 7px;
}
ul.contribution li i {
    margin-left: 0;
    padding-right: 0;
}
.personality_traits h6{
	text-align:center;
}
.box{
	width: 44%;
	margin-right: 15px;
	margin-bottom:15px;
}
.trans_skills {
    margin-top: 25px;
    padding: 0;
}
p.schedule{
	text-align:center;
}
.cultural_fit{
	margin-top:25px;
}
.cultural_fit img{
	margin-left: auto !important;
    margin-right: auto !important;
    display: block;
}
.cultural_fit p{
	text-align:center;
}
.right_content p.job_title {
    margin-top: 7px;
}
h5.elevator{
	margin-top:25px;
}




.mob_show{
	display:block;
}
.web_show{
	display:none;
}
.navbar_main{
	padding-bottom:10px !important;
}
.mob_padding_right_0{
	padding-right:0;
}
.table-responsive{
	overflow:scroll;
	margin-top:20px;
}
.left_content{
	min-height:auto;
	display:none;
	margin-top:10px;
	margin-bottom:20px;
	padding: 5px 20px 5px 20px;
	margin-left:-30px;
	margin-right:-30px;
	box-shadow:none;
	background:#f9f9f9;
}
.col-lg-9.padding_left_0{
	padding-left:15px;
}
.right_content h3{
	text-align:center;
	font-size:24px;
	margin-top:20px;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc_disabled:after, table.dataTable thead .sorting_desc_disabled:before{
	bottom:2px !important;
	right: 10px !important;
}
td i.user{
	padding-left:0px;
}
.navbar_main{
	position:relative;
}
.navbar-collapse{
	position: absolute;
    top: 67px;
    left: 0px;
    z-index: 999;
    background: rgb(255, 255, 255);
    width: 100%;
	padding-bottom:20px;
}
.navbar_main li a.nav-link {
    padding-right: 20px !important;
    padding-left: 20px !important;
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar_main img{
	width:180px;
}
.navbar_main img.profile_img{
	width: 30px;
}
.user_dropdown {
    padding-right: 5px;
	padding-left:5px;
}
.profile_mob .dropdown-menu{
	right:50px !important;
	left:auto;
	font-size:14px;
}
.btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    color: #333;
    background-color: transparent;
    border-color: transparent;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{
    box-shadow: none !important;
}
.emp{
	padding-bottom:15px;
}
.mob_width{
	width:150px !important;
}

button.toggle_content{
	background:transparent;
	border:none;
	color:#333;
	padding:2px 7px;
	font-size:16px;
	width:100%;
	text-align:right;
}
button.toggle_content:hover{
	background:transparent;
	border:none;
	color:#333
}
button.toggle_content:focus{
	box-shadow:none;
	outline:none;
}
.button.toggle_content:not(:disabled):not(.disabled):active{
	background:transparent;
	border:none;
	color:#333
}
ul.select{
	margin-top:10px;
}
.right_content h3{
	margin-bottom:10px;
	margin-top:0;
}
.rotate{
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.rotate.down{
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}

}

@media  screen and (max-width : 320px) {

/******* careerpath page css start **************/
.top_content h1 {
    font-size: 34px;
}
/******* careerpath page css end **************/

h5.emp_name{
	font-size:14px;
}
p.emp_role{
	font-size:12px;
}

#signup1 .btn_home {
    margin-left: 0;
    padding: 8px 12px;
    margin-top: 15px;
}
#about h1 {
    top: 50%;
	left:12%;
}


h5.exp_title{
	font-size:16px;
}
ul.candidate li a{
	font-size:11px;
}
.box {
    width: 43%;
    margin-right: 15px;
    margin-bottom: 15px;
}
.navbar_main img{
	width:155px;
}

/*********** for home page *************/
.navbar_home img{
	width:160px;
}
#home_content {
    padding-top: 94px;
}
.btn_down {
    margin-top: 50px;
}
.navbar_home .navbar-collapse {
    top: 57px;
}
.card .carousel-item {
    height: 500px;
}
#tabs .nav-tabs .nav-link img {
    width: 50px;
    margin-bottom: 5px;
}
#tabs .nav-tabs .nav-link {
    padding-left: 2px;
    padding-right: 2px;
}
#tabs .nav-tabs .nav-link span {
    font-size: 12px !important;
}
#newsletter form input {
    width: 54%;
}
/*********** for home page *************/

}